.fintech-report .h3,
.fintech-report h3 {
  font-size: 22px;
  line-height: 1.45;
  font-family: "Noto Sans Bold";
  font-weight: 700;
}

.fintech-report button:focus {
  outline: none !important;
}

.fintech-report .dropdown-menu {
  box-shadow:0 0 15px 0 rgba(0,0,0,.15)!important;
  z-index:99 !important;
}

.fintech-report .chart-container__footer {
    font-size: 14px;
}

.fintech-report .funding-chart__footer {
  font-style: italic;
  font-size: 14px;
  line-height: 1.35;
}

.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-60 {
  margin-top: 60px;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
@media (min-width:992px) {
  .pt-lg-50 {
    padding-top:50px !important;
  }
  .pb-lg-50 {
    padding-bottom:50px !important;
  }
  .py-lg-50 {
    padding-top:50px !important;
    padding-bottom:50px !important;
  }
}